/* kleiner Viewport */
.home-header>* {
  margin: 10px;
}

/* großer Viewport */
/*@media (min-width: 980px) {
  .home-header>* {
    width: 47%;
  }
}*/

.home-header .left {
  background-size: contain;
  background-position: right;
}

.home-header .right {
  background: #ffffff;
  text-align: center;
}

.home-header .right h1 {
  color: black !important;
  font-family: Helvetica;
  font-size: 2.4em !important;
  font-weight: 600;
  letter-spacing: 0;
}

.home-header .right h2 {
  color: #121212 !important;
  font-family: Helvetica;
  font-weight: 300;
}

.home-header .right p {
  margin-top: 40px;
}

.home-header .right .btn {
  background: #0066ff;
  padding: 10px;
  font-weight: bold;
  font-size: 1.2em;
  font-family: Helvetica;
  color: #ffffff;
  border-radius: 0.33rem;
  float: center;
}

.home-header .right .btn:hover {
  background: #ffffff;
  color: black;
  font-family: Helvetica;
  border: 1px solid #ffffff;
}

.home-header .right .inner {
  padding: 0px 30px;
}

.headline {
  text-align: left;
  margin-bottom: 1.5rem;
}

.headline h1 {
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 0.25rem;
}

.headline h2 {
  font-size: 1.5rem;
  font-weight: 400;
  color: #333;
}

.cta-buttons {
  margin: 1.5rem 0;
  display: flex;
  gap: 1rem;
}
/*
.cta-buttons a {
  padding: 0.8rem 1.4rem;
  border-radius: 8px;
  font-weight: 600;
  font-size: 1rem;
  text-decoration: none;
  display: inline-block;
}*/

.btn-primary {
  background: #0066ff;
  color: white;
}

.btn-outline {
  border: 2px solid #0066ff;
  color: #2563eb;
  background: white;
}

.benefits {
  margin-top: 1.5rem;
  font-size: 1.1rem;
  font-weight: 400;
  color: #1a1a1a;
}

.benefits div {
  margin-bottom: 0.6rem;
  line-height: 1.6;
  display: flex;
  align-items: center;
  gap: 0.6rem;
}

.benefits img {
  width: 18px;
  height: 18px;
}

.logo-text-mobile {
  font-size: 24px;
  margin-left: -20px;
}

button.menu-toggle {
  font-size: 0 !important;
  line-height: 1;
}

button.menu-toggle span {
  display: block;
}

@media (min-width: 768px) {
  .home-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
  }

  .home-header .left,
  .home-header .right {
    width: 48%;
  }

  .home-header .right {
    text-align: left;
  }
	.home-header .left .inner {
  text-align: right;
}
.home-header .left .inner img {
  margin-left: auto;
 Â display: block;
}
  .site-header .site-branding {
    margin-left: 0;
    margin-right: auto;
  }
}
